Bug 252279 - Please drop the chkfontpath dependency
Summary: Please drop the chkfontpath dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wqy-bitmap-fonts   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Qianqian Fang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target NOMOREXFS
TreeView+ depends on / blocked
 
Reported: 2007-08-15 02:10 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 15:57:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-08-15 02:10:14 UTC
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS

Comment 1 Jens Petersen 2007-08-27 04:59:11 UTC
Qianqian, ping, are you able to take care of this?

Comment 2 Jens Petersen 2007-08-28 03:18:57 UTC
Ok I see you already tried but it didn't quite build.

Fixing in wqy-bitmap-fonts-0.8.1-8.fc8.

Comment 3 Adam Jackson 2007-09-25 15:57:38 UTC
Fixed in rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.